﻿root,
[data-bs-theme="light"] {
    --bs-app-theme: #886ab5;
    --bs-app-theme-rgb: 110, 78, 158;
    --bs-app-theme-color: #FFFFFF;
    --bs-app-theme-color-rgb: 255, 255, 255;
    --bs-app-theme-hover: #886ab5;
    --bs-app-theme-hover-border-color: #886ab5;
    --bs-app-theme-hover-color: #FFFFFF;
    --bs-app-theme-active: #886ab5;
    --bs-app-theme-active-border-color: #886ab5;
    --bs-app-theme-active-color: #FFFFFF;
    --bs-app-theme-disabled: #40c1c1;
    --bs-app-theme-disabled-border-color: #40c1c1;
    --bs-app-theme-disabled-color: #FFFFFF;
    --bs-border-color: #ced4da;
    --bs-border-color-rgb: 206, 212, 218;
    --bs-app-header-bg: #FFFFFF;
    --bs-app-header-bg-rgb: 255, 255, 255;
    --bs-app-header-color: #20252a;
    --bs-app-header-color-rgb: 32, 37, 42;
    --bs-app-header-input-bg: #f2f3f4;
    --bs-app-header-input-border: #f2f3f4;
    --bs-app-header-mobile-divider-bg: #edf0f2;
    --bs-app-header-divider-bg: #dee2e6;
    --bs-app-sidebar-bg: #FFFFFF;
    --bs-app-sidebar-bg-rgb: 255, 255, 255;
    --bs-app-sidebar-bg-transparent: url("images/cover-sidebar.jpg");
    --bs-app-sidebar-profile-bg: #20252a;
    --bs-app-sidebar-profile-bg-rgb: 32, 37, 42;
    --bs-app-sidebar-profile-color: #FFFFFF;
    --bs-app-sidebar-profile-color-rgb: 255, 255, 255;
    --bs-app-sidebar-component-color: #2d353c;
    --bs-app-sidebar-component-color-rgb: 45, 53, 60;
    --bs-app-sidebar-component-active-bg: #f0f2f4;
    --bs-app-sidebar-component-active-color: #20252a;
    --bs-app-sidebar-menu-header-color: #adb5bd;
    --bs-app-sidebar-menu-divider-bg: #dee2e6;
    --bs-app-sidebar-menu-icon-color: inherit;
    --bs-app-sidebar-menu-badge-bg: #dee2e6;
    --bs-app-sidebar-menu-badge-color: #2d353c;
    --bs-app-sidebar-menu-badge-font-weight: 700;
    --bs-app-sidebar-menu-link-color: #6c757d;
    --bs-app-sidebar-menu-link-hover-color: #20252a;
    --bs-app-sidebar-menu-link-font-weight: 600;
    --bs-app-sidebar-menu-submenu-bg: none;
    --bs-app-sidebar-menu-submenu-link-color: #6c757d;
    --bs-app-sidebar-menu-submenu-link-hover-color: #20252a;
    --bs-app-sidebar-menu-submenu-link-font-weight: 600;
    --bs-app-sidebar-menu-grid-bg: #dee2e6;
    --bs-app-sidebar-menu-grid-border-width: 2px;
    --bs-app-sidebar-menu-grid-border-color: #dee2e6;
    --bs-app-sidebar-grid-border-color: #dee2e6;
    --bs-app-sidebar-minify-btn-bg: #e9ecef;
    --bs-app-sidebar-minify-btn-hover-bg: #ced4da;
    --bs-app-sidebar-float-submenu-bg: #f8f9fa;
    --bs-app-sidebar-float-submenu-grid-border-color: #dee2e6;
    --bs-app-top-menu-bg: #FFFFFF;
    --bs-app-top-menu-link-color: rgba(32, 37, 42, 0.6);
    --bs-app-top-menu-link-font-weight: 600;
    --bs-app-top-menu-link-hover-color: #20252a;
    --bs-app-top-menu-link-hover-bg: none;
    --bs-app-top-menu-link-active-color: #20252a;
    --bs-app-top-menu-link-active-bg: none;
    --bs-app-top-menu-menu-badge-bg: #e9ecef;
    --bs-app-top-menu-menu-badge-color: #20252a;
    --bs-app-top-menu-menu-badge-font-weight: 600;
    --bs-app-top-menu-menu-submenu-bg: #f8f9fa;
    --bs-app-top-menu-menu-submenu-submenu-bg: rgba(0, 0, 0, 0.1);
    --bs-app-top-menu-control-link-bg: #FFFFFF;
    --bs-app-top-menu-control-link-color: rgba(32, 37, 42, 0.6);
    --bs-app-top-menu-control-link-hover-bg: #FFFFFF;
    --bs-app-top-menu-control-link-hover-color: #20252a;
    --bs-app-login-bg-cover: url("images/bg-login.png");
    --bs-component-bg: #FFFFFF;
    --bs-component-bg-rgb: 255, 255, 255;
    --bs-component-secondary-bg: #dee2e6;
    --bs-component-secondary-bg-rgb: 222, 226, 230;
    --bs-component-tertiary-bg: #adb5bd;
    --bs-component-tertiary-bg-rgb: 173, 181, 189;
    --bs-component-dropdown-bg: #FFFFFF;
    --bs-component-dropdown-bg-rgb: 255, 255, 255;
    --bs-component-dropdown-hover-bg: #eff1f3;
    --bs-component-dropdown-hover-bg-rgb: 239, 241, 243;
    --bs-component-dropdown-border-color: #ced4da;
    --bs-component-dropdown-border-color-rgb: 206, 212, 218;
    --bs-component-modal-bg: #FFFFFF;
    --bs-component-modal-bg-rgb: 255, 255, 255;
    --bs-component-modal-border-color: #ced4da;
    --bs-component-modal-border-color-rgb: 206, 212, 218;
    --bs-component-secondary-bg: #dee2e6;
    --bs-component-color: #20252a;
    --bs-component-color-rgb: 32, 37, 42;
    --bs-component-border-color: #ced4da;
    --bs-component-border-color-rgb: 206, 212, 218;
    --bs-component-active-bg: #348fe2;
    --bs-component-active-bg-rgb: 52, 143, 226;
    --bs-component-active-color: #FFFFFF;
    --bs-component-active-color-rgb: 255, 255, 255;
    --bs-component-hover-bg: #eff1f3;
    --bs-component-hover-color: #20252a;
    --bs-component-hover-border-color: #ced4da;
    --bs-component-focus-border-color: #67abe9;
    --bs-component-disabled-bg: #e9ecef;
    --bs-component-disabled-color: #adb5bd;
    --bs-component-disabled-border-color: #ced4da;
    --bs-component-table-border-color: #ced4da;
    --bs-component-table-separator-color: currentColor;
    --bs-default-bg-subtle: #f8f9fa;
    --bs-default-text-emphasis: #464748;
    --bs-default-border-subtle: #f8f9fa;
    --bs-primary-bg-subtle: #c2ddf6;
    --bs-primary-text-emphasis: #102b44;
    --bs-primary-border-subtle: #c2ddf6;
    --bs-secondary-bg-subtle: #d3d6d8;
    --bs-secondary-text-emphasis: #202326;
    --bs-secondary-border-subtle: #d3d6d8;
    --bs-success-bg-subtle: #b3e6e6;
    --bs-success-text-emphasis: #003434;
    --bs-success-border-subtle: #b3e6e6;
    --bs-info-bg-subtle: #c8e9f3;
    --bs-info-text-emphasis: #163740;
    --bs-info-border-subtle: #c8e9f3;
    --bs-warning-bg-subtle: #fce1ba;
    --bs-warning-text-emphasis: #4a2f08;
    --bs-warning-border-subtle: #fce1ba;
    --bs-danger-bg-subtle: #ffcecd;
    --bs-danger-text-emphasis: #4d1b1a;
    --bs-danger-border-subtle: #ffcecd;
    --bs-light-bg-subtle: #fbfbfc;
    --bs-light-text-emphasis: #494949;
    --bs-light-border-subtle: #fbfbfc;
    --bs-dark-bg-subtle: #c0c2c5;
    --bs-dark-text-emphasis: #0e1012;
    --bs-dark-border-subtle: #c0c2c5;
    --bs-inverse-bg-subtle: #c0c2c5;
    --bs-inverse-text-emphasis: #0e1012;
    --bs-inverse-border-subtle: #c0c2c5;
    --bs-blue-bg-subtle: #c2ddf6;
    --bs-blue-text-emphasis: #102b44;
    --bs-blue-border-subtle: #c2ddf6;
    --bs-indigo-bg-subtle: #dbcbf5;
    --bs-indigo-text-emphasis: #291943;
    --bs-indigo-border-subtle: #dbcbf5;
    --bs-purple-bg-subtle: #d5d8e9;
    --bs-purple-text-emphasis: #222537;
    --bs-purple-border-subtle: #d5d8e9;
    --bs-pink-bg-subtle: #fecce0;
    --bs-pink-text-emphasis: #4b1a2d;
    --bs-pink-border-subtle: #fecce0;
    --bs-red-bg-subtle: #ffcecd;
    --bs-red-text-emphasis: #4d1b1a;
    --bs-red-border-subtle: #ffcecd;
    --bs-orange-bg-subtle: #fce1ba;
    --bs-orange-text-emphasis: #4a2f08;
    --bs-orange-border-subtle: #fce1ba;
    --bs-yellow-bg-subtle: #fff4b3;
    --bs-yellow-text-emphasis: #4d4100;
    --bs-yellow-border-subtle: #fff4b3;
    --bs-green-bg-subtle: #c2e5c2;
    --bs-green-text-emphasis: #0f330f;
    --bs-green-border-subtle: #c2e5c2;
    --bs-teal-bg-subtle: #b3e6e6;
    --bs-teal-text-emphasis: #003434;
    --bs-teal-border-subtle: #b3e6e6;
    --bs-lime-bg-subtle: #deefc9;
    --bs-lime-text-emphasis: #2b3d17;
    --bs-lime-border-subtle: #deefc9;
    --bs-cyan-bg-subtle: #c8e9f3;
    --bs-cyan-text-emphasis: #163740;
    --bs-cyan-border-subtle: #c8e9f3;
    --bs-white-bg-subtle: white;
    --bs-white-text-emphasis: #4d4d4d;
    --bs-white-border-subtle: white;
    --bs-gray-bg-subtle: #d3d6d8;
    --bs-gray-text-emphasis: #202326;
    --bs-gray-border-subtle: #d3d6d8;
    --bs-gray-dark-bg-subtle: #c0c2c5;
    --bs-gray-dark-text-emphasis: #0e1012;
    --bs-gray-dark-border-subtle: #c0c2c5;
    --bs-muted-bg-subtle: #e6e9eb;
    --bs-muted-text-emphasis: #343639;
    --bs-muted-border-subtle: #e6e9eb;
    --bs-black-bg-subtle: #b3b3b3;
    --bs-black-text-emphasis: black;
    --bs-black-border-subtle: #b3b3b3;
    --bs-silver-bg-subtle: #e9edef;
    --bs-silver-text-emphasis: #373a3c;
    --bs-silver-border-subtle: #e9edef;
    --bs-gray-100-bg-subtle: #fdfdfe;
    --bs-gray-100-text-emphasis: #4a4b4b;
    --bs-gray-100-border-subtle: #fdfdfe;
    --bs-gray-200-bg-subtle: #f8f9fa;
    --bs-gray-200-text-emphasis: #464748;
    --bs-gray-200-border-subtle: #f8f9fa;
    --bs-gray-300-bg-subtle: #f5f6f8;
    --bs-gray-300-text-emphasis: #434445;
    --bs-gray-300-border-subtle: #f5f6f8;
    --bs-gray-400-bg-subtle: #f0f2f4;
    --bs-gray-400-text-emphasis: #3e4041;
    --bs-gray-400-border-subtle: #f0f2f4;
    --bs-gray-500-bg-subtle: #e6e9eb;
    --bs-gray-500-text-emphasis: #343639;
    --bs-gray-500-border-subtle: #e6e9eb;
    --bs-gray-600-bg-subtle: #d3d6d8;
    --bs-gray-600-text-emphasis: #202326;
    --bs-gray-600-border-subtle: #d3d6d8;
    --bs-gray-700-bg-subtle: #c8cbcd;
    --bs-gray-700-text-emphasis: #16181a;
    --bs-gray-700-border-subtle: #c8cbcd;
    --bs-gray-800-bg-subtle: #c0c2c5;
    --bs-gray-800-text-emphasis: #0e1012;
    --bs-gray-800-border-subtle: #c0c2c5;
    --bs-gray-900-bg-subtle: #bcbebf;
    --bs-gray-900-text-emphasis: #0a0b0d;
    --bs-gray-900-border-subtle: #bcbebf;
}

data-bs-theme {
    --bs-body-bg: #161a1d;
    --bs-body-color: #dee2e6;
    --bs-dark: #f8f9fa;
    --bs-dark-rgb: 248, 249, 250;
    --bs-light: #20252a;
    --bs-light-rgb: 32, 37, 42;
    --bs-border-color: #6c757d;
    --bs-app-header-bg: #262d33;
    --bs-app-header-color: #FFFFFF;
    --bs-app-header-input-bg: #1b1f24;
    --bs-app-header-input-border: #1b1f24;
    --bs-app-header-divider-bg: #495057;
    --bs-app-header-mobile-divider-bg: #20252a;
    --bs-app-sidebar-bg: #2d353c;
    --bs-app-sidebar-bg-rgb: 45, 53, 60;
    --bs-app-sidebar-profile-bg: #20252a;
    --bs-app-sidebar-profile-bg-rgb: 32, 37, 42;
    --bs-app-sidebar-profile-color: #FFFFFF;
    --bs-app-sidebar-profile-color-rgb: 255, 255, 255;
    --bs-app-sidebar-component-color: #FFFFFF;
    --bs-app-sidebar-component-color-rgb: 255, 255, 255;
    --bs-app-sidebar-component-active-bg: #20252a;
    --bs-app-sidebar-component-active-color: #FFFFFF;
    --bs-app-sidebar-menu-header-color: rgba(255, 255, 255, 0.45);
    --bs-app-sidebar-menu-divider-bg: #20252a;
    --bs-app-sidebar-menu-icon-color: inherit;
    --bs-app-sidebar-menu-badge-bg: #20252a;
    --bs-app-sidebar-menu-badge-color: #FFFFFF;
    --bs-app-sidebar-menu-badge-font-weight: 400;
    --bs-app-sidebar-menu-link-font-weight: 400;
    --bs-app-sidebar-menu-link-color: rgba(255, 255, 255, 0.6);
    --bs-app-sidebar-menu-link-hover-color: #FFFFFF;
    --bs-app-sidebar-menu-submenu-bg: none;
    --bs-app-sidebar-menu-submenu-link-color: rgba(255, 255, 255, 0.45);
    --bs-app-sidebar-menu-submenu-link-hover-color: #FFFFFF;
    --bs-app-sidebar-menu-submenu-link-font-weight: 400;
    --bs-app-sidebar-menu-grid-bg: #20252a;
    --bs-app-sidebar-menu-grid-border-width: 1px;
    --bs-app-sidebar-menu-grid-border-color: rgba(255, 255, 255, 0.6);
    --bs-app-sidebar-grid-border-color: #3d4852;
    --bs-app-sidebar-float-submenu-bg: #20252a;
    --bs-app-sidebar-float-submenu-grid-border-color: #2d353c;
    --bs-app-sidebar-minify-btn-bg: #242b30;
    --bs-app-sidebar-minify-btn-hover-bg: #20252a;
    --bs-app-top-menu-bg: #20252a;
    --bs-app-top-menu-link-color: rgba(255, 255, 255, 0.6);
    --bs-app-top-menu-link-font-weight: 400;
    --bs-app-top-menu-link-hover-color: #FFFFFF;
    --bs-app-top-menu-link-hover-bg: none;
    --bs-app-top-menu-link-active-color: #FFFFFF;
    --bs-app-top-menu-link-active-bg: none;
    --bs-app-top-menu-menu-badge-bg: #495057;
    --bs-app-top-menu-menu-badge-color: #e9ecef;
    --bs-app-top-menu-menu-badge-font-weight: 600;
    --bs-app-top-menu-menu-submenu-bg: #2d353c;
    --bs-app-top-menu-menu-submenu-submenu-bg: rgba(0, 0, 0, 0.2);
    --bs-app-top-menu-control-link-bg: #2d353c;
    --bs-app-top-menu-control-link-color: rgba(255, 255, 255, 0.6);
    --bs-app-top-menu-control-link-hover-bg: #242b30;
    --bs-app-top-menu-control-link-hover-color: #FFFFFF;
    --bs-app-login-bg-cover: url("images/bg-login-dark-mode.png");
    --bs-component-bg: #2d353c;
    --bs-component-bg-rgb: 45, 53, 60;
    --bs-component-secondary-bg: #495057;
    --bs-component-secondary-bg-rgb: 73, 80, 87;
    --bs-component-tertiary-bg: #6c757d;
    --bs-component-tertiary-bg-rgb: 108, 117, 125;
    --bs-component-color: #FFFFFF;
    --bs-component-color-rgb: 255, 255, 255;
    --bs-component-border-color: #495057;
    --bs-component-border-color-rgb: 73, 80, 87;
    --bs-component-hover-bg: #4d5359;
    --bs-component-hover-color: #FFFFFF;
    --bs-component-hover-border-color: rgba(222, 226, 230, 0.125);
    --bs-component-disabled-bg: #495057;
    --bs-component-disabled-border-color: #495057;
    --bs-component-disabled-color: #6c757d;
    --bs-component-dropdown-bg: #495057;
    --bs-component-dropdown-bg-rgb: 73, 80, 87;
    --bs-component-dropdown-hover-bg: #6c757d;
    --bs-component-dropdown-hover-bg-rgb: 108, 117, 125;
    --bs-component-dropdown-border-color: #6c757d;
    --bs-component-dropdown-border-color-rgb: 108, 117, 125;
    --bs-component-modal-bg: #495057;
    --bs-component-modal-bg-rgb: 73, 80, 87;
    --bs-component-modal-border-color: #6c757d;
    --bs-component-modal-border-color-rgb: 108, 117, 125;
    --bs-component-secondary-bg: #495057;
    --bs-component-table-border-color: #495057;
    --bs-component-table-separator-color: #adb5bd;
    --bs-default-bg-subtle: #2f2f30;
    --bs-default-text-emphasis: #f2f4f5;
    --bs-default-border-subtle: #2f2f30;
    --bs-primary-bg-subtle: #0a1d2d;
    --bs-primary-text-emphasis: #85bcee;
    --bs-primary-border-subtle: #0a1d2d;
    --bs-secondary-bg-subtle: #161719;
    --bs-secondary-text-emphasis: #a7acb1;
    --bs-secondary-border-subtle: #161719;
    --bs-success-bg-subtle: #002222;
    --bs-success-text-emphasis: #66cdcd;
    --bs-success-border-subtle: #002222;
    --bs-info-bg-subtle: #0f242b;
    --bs-info-text-emphasis: #92d3e6;
    --bs-info-border-subtle: #0f242b;
    --bs-warning-bg-subtle: #311f05;
    --bs-warning-text-emphasis: #f9c476;
    --bs-warning-border-subtle: #311f05;
    --bs-danger-bg-subtle: #331211;
    --bs-danger-text-emphasis: #ff9d9a;
    --bs-danger-border-subtle: #331211;
    --bs-light-bg-subtle: #303131;
    --bs-light-text-emphasis: #f7f8f8;
    --bs-light-border-subtle: #303131;
    --bs-dark-bg-subtle: #090b0c;
    --bs-dark-text-emphasis: #81868a;
    --bs-dark-border-subtle: #090b0c;
    --bs-inverse-bg-subtle: #090b0c;
    --bs-inverse-text-emphasis: #81868a;
    --bs-inverse-border-subtle: #090b0c;
    --bs-blue-bg-subtle: #0a1d2d;
    --bs-blue-text-emphasis: #85bcee;
    --bs-blue-border-subtle: #0a1d2d;
    --bs-indigo-bg-subtle: #1b112c;
    --bs-indigo-text-emphasis: #b798eb;
    --bs-indigo-border-subtle: #1b112c;
    --bs-purple-bg-subtle: #171924;
    --bs-purple-text-emphasis: #aab0d3;
    --bs-purple-border-subtle: #171924;
    --bs-pink-bg-subtle: #32111e;
    --bs-pink-text-emphasis: #fd99c1;
    --bs-pink-border-subtle: #32111e;
    --bs-red-bg-subtle: #331211;
    --bs-red-text-emphasis: #ff9d9a;
    --bs-red-border-subtle: #331211;
    --bs-orange-bg-subtle: #311f05;
    --bs-orange-text-emphasis: #f9c476;
    --bs-orange-border-subtle: #311f05;
    --bs-yellow-bg-subtle: #332b00;
    --bs-yellow-text-emphasis: #ffe866;
    --bs-yellow-border-subtle: #332b00;
    --bs-green-bg-subtle: #0a220a;
    --bs-green-text-emphasis: #84cb84;
    --bs-green-border-subtle: #0a220a;
    --bs-teal-bg-subtle: #002222;
    --bs-teal-text-emphasis: #66cdcd;
    --bs-teal-border-subtle: #002222;
    --bs-lime-bg-subtle: #1d280f;
    --bs-lime-text-emphasis: #bcdf93;
    --bs-lime-border-subtle: #1d280f;
    --bs-cyan-bg-subtle: #0f242b;
    --bs-cyan-text-emphasis: #92d3e6;
    --bs-cyan-border-subtle: #0f242b;
    --bs-white-bg-subtle: #333333;
    --bs-white-text-emphasis: white;
    --bs-white-border-subtle: #333333;
    --bs-gray-bg-subtle: #161719;
    --bs-gray-text-emphasis: #a7acb1;
    --bs-gray-border-subtle: #161719;
    --bs-gray-dark-bg-subtle: #090b0c;
    --bs-gray-dark-text-emphasis: #81868a;
    --bs-gray-dark-border-subtle: #090b0c;
    --bs-muted-bg-subtle: #232426;
    --bs-muted-text-emphasis: #ced3d7;
    --bs-muted-border-subtle: #232426;
    --bs-black-bg-subtle: black;
    --bs-black-text-emphasis: #666666;
    --bs-black-border-subtle: black;
    --bs-silver-bg-subtle: #242728;
    --bs-silver-text-emphasis: #d3dadf;
    --bs-silver-border-subtle: #242728;
    --bs-gray-100-bg-subtle: #323232;
    --bs-gray-100-text-emphasis: #fbfbfc;
    --bs-gray-100-border-subtle: #323232;
    --bs-gray-200-bg-subtle: #2f2f30;
    --bs-gray-200-text-emphasis: #f2f4f5;
    --bs-gray-200-border-subtle: #2f2f30;
    --bs-gray-300-bg-subtle: #2c2d2e;
    --bs-gray-300-text-emphasis: #ebeef0;
    --bs-gray-300-border-subtle: #2c2d2e;
    --bs-gray-400-bg-subtle: #292a2c;
    --bs-gray-400-text-emphasis: #e2e5e9;
    --bs-gray-400-border-subtle: #292a2c;
    --bs-gray-500-bg-subtle: #232426;
    --bs-gray-500-text-emphasis: #ced3d7;
    --bs-gray-500-border-subtle: #232426;
    --bs-gray-600-bg-subtle: #161719;
    --bs-gray-600-text-emphasis: #a7acb1;
    --bs-gray-600-border-subtle: #161719;
    --bs-gray-700-bg-subtle: #0f1011;
    --bs-gray-700-text-emphasis: #92969a;
    --bs-gray-700-border-subtle: #0f1011;
    --bs-gray-800-bg-subtle: #090b0c;
    --bs-gray-800-text-emphasis: #81868a;
    --bs-gray-800-border-subtle: #090b0c;
    --bs-gray-900-bg-subtle: #060708;
    --bs-gray-900-text-emphasis: #797c7f;
    --bs-gray-900-border-subtle: #060708;
}

data-bs-theme {
    --bs-table-striped-bg: #495057;
    --bs-table-active-color: var(--bs-component-color);
    --bs-table-active-bg: gray-700;
    --bs-table-hover-color: var(--bs-component-color);
    --bs-table-hover-bg: rgba(73, 80, 87, 0.85);
}

data-bs-theme {
    --bs-bg-opacity: .25;
}

data-bs-theme {
    --bs-text-opacity: .5;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}

data-bs-theme {
    border-color: transparent;
    background-color: #495057;
    color: #fff;
}

data-bs-theme {
    background-color: #6c757d;
    border-color: transparent;
    color: #fff;
}

data-bs-theme {
    color: #6c757d;
    border-color: #6c757d;
}

data-bs-theme {
    background-color: #6c757d;
    color: #fff !important;
}

data-bs-theme {
    background: #6c757d;
    border-color: #6c757d;
    color: #fff;
}

data-bs-theme {
    background: #495057;
    border-color: #495057;
    color: #fff;
}

data-bs-theme {
    border-inline-start-color: #6c757d;
}

.btn-theme {
    --bs-btn-bg: var(--bs-app-theme);
    --bs-btn-color: var(--bs-app-theme-color);
    --bs-border-color: var(--bs-app-theme);
    --bs-btn-hover-color: var(--bs-app-theme-hover-color);
    --bs-btn-hover-bg: var(--bs-app-theme-hover);
    --bs-btn-hover-border-color: var(--bs-app-theme-hover-border-color);
    --bs-btn-focus-shadow-rgb: var(--bs-app-theme-rgb);
    --bs-btn-active-color: var(--bs-app-theme-hover-color);
    --bs-btn-active-bg: var(--bs-app-theme-hover);
    --bs-btn-active-border-color: var(--bs-app-theme-hover-border-color);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(var(--bs-app-theme-rgb), 0.125);
    --bs-btn-active-color: var(--bs-app-theme-disabled-color);
    --bs-btn-active-bg: var(--bs-app-theme-disabled);
    --bs-btn-active-border-color: var(--bs-app-theme-disabled-border-color);
}

.login.login-v1 {
    min-height: 100vh;
    min-height: 100dvh;
    width: 100%;
    background-image: var(--bs-app-login-bg-cover);
    background-size: cover;
    display: flex;
    align-items: center;
}

@media (max-width: 767.98px) {
    .login.login-v1 {
        background: #2d353c;
    }
}

.login.login-v1 .login-container {
    flex: 1;
}

@media (max-width: 767.98px) {
    .login.login-v1 .login-container {
        padding: 0 25px;
    }
}

.login.login-v1 .login-container .login-header {
    max-width: 400px;
    padding: 0;
    margin: 0 auto;
    margin-bottom: 15px;
    position: relative;
    display: flex;
    align-items: center;
}

@media (max-width: 767.98px) {
    .login.login-v1 .login-container .login-header {
        margin-bottom: 0;
    }
}

.login.login-v1 .login-container .login-header .brand {
    padding: 0;
    font-size: 28px;
    color: var(--bs-component-color);
    font-weight: 300;
    flex: 1;
}

@media (max-width: 767.98px) {
    .login.login-v1 .login-container .login-header .brand {
        font-size: 24px;
        color: #fff;
    }
}

.login.login-v1 .login-container .login-header .brand .logo {
    border: 14px solid transparent;
    border-color: transparent rgba(0, 0, 0, .15) rgba(0, 0, 0, .3);
    background-color: var(--bs-app-theme);
    width: 28px;
    height: 28px;
    position: relative;
    font-size: 0;
    border-radius: 6px;
    margin-inline-end: 0.703125rem;
}

@media (max-width: 767.98px) {
    .login.login-v1 .login-container .login-header .brand .logo {
        width: 24px;
        height: 24px;
        border-width: 12px;
    }
}

.login.login-v1 .login-container .login-header .brand .small,
.login.login-v1 .login-container .login-header .brand small {
    font-size: 13px;
    display: block;
    color: rgba(var(--bs-component-color-rgb), .75);
    font-weight: 400;
}

@media (max-width: 767.98px) {
    .login.login-v1 .login-container .login-header .brand .small,
    .login.login-v1 .login-container .login-header .brand small {
        font-size: 12px;
        color: #adb5bd;
    }
}

.login.login-v1 .login-container .login-header .icon {
    color: #ced4da;
}

@media (max-width: 767.98px) {
    .login.login-v1 .login-container .login-header .icon {
        color: #495057;
    }
}

.login.login-v1 .login-container .login-header .icon i {
    font-size: 64px;
}

@media (max-width: 767.98px) {
    .login.login-v1 .login-container .login-header .icon i {
        font-size: 48px;
    }
}

.login.login-v1 .login-container .login-body {
    padding: 30px;
    background: #2d353c;
}

@media (max-width: 767.98px) {
    .login.login-v1 .login-container .login-body {
        padding: 25px 0;
        background: 0 0;
    }
}

.login.login-v1 .login-container .login-body .login-content {
    padding: 0;
    color: #adb5bd;
    max-width: 400px;
    margin: 0 auto;
}

    .login.login-v1 .login-container .login-body .login-content .form-control {
        border-color: transparent;
        background: #495057;
        color: #fff;
    }

        .login.login-v1 .login-container .login-body .login-content .form-control::-moz-placeholder {
            color: #adb5bd;
        }

        .login.login-v1 .login-container .login-body .login-content .form-control::placeholder {
            color: #adb5bd;
        }

    .login.login-v1 .login-container .login-body .login-content .form-floating .form-control::-moz-placeholder {
        color: transparent;
    }

    .login.login-v1 .login-container .login-body .login-content .form-floating .form-control::placeholder {
        color: transparent;
    }

    .login.login-v1 .login-container .login-body .login-content .form-floating .form-control:focus {
        box-shadow: none;
    }

        .login.login-v1 .login-container .login-body .login-content .form-floating .form-control:focus + label {
            color: inherit;
            padding-top: 5px;
        }

            .login.login-v1 .login-container .login-body .login-content .form-floating .form-control:focus + label::after {
                background: 0 0;
            }

    .login.login-v1 .login-container .login-body .login-content .form-check-input {
        background-color: #495057;
        border-color: transparent;
    }

        .login.login-v1 .login-container .login-body .login-content .form-check-input:checked {
            background-color: var(--bs-app-theme);
        }

.login.login-v2 {
    min-height: 100vh;
    min-height: 100dvh;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
}

    .login.login-v2 .login-container {
        max-width: 400px;
        padding: 0 20px;
        position: relative;
        flex: 1;
    }

    .login.login-v2 .login-header {
        margin-bottom: 20px;
        position: relative;
        display: flex;
        align-items: center;
    }

        .login.login-v2 .login-header .brand {
            padding: 0;
            font-size: 28px;
            font-weight: 300;
            flex: 1;
        }

@media (max-width: 767.98px) {
    .login.login-v2 .login-header .brand {
        font-size: 24px;
        color: #fff;
    }
}

.login.login-v2 .login-header .brand .logo {
    border: 14px solid transparent;
    border-color: transparent rgba(0, 0, 0, .15) rgba(0, 0, 0, .3);
    background-color: var(--bs-app-theme);
    width: 28px;
    height: 28px;
    position: relative;
    font-size: 0;
    border-radius: 6px;
    margin-inline-end: 0.703125rem;
}

@media (max-width: 767.98px) {
    .login.login-v2 .login-header .brand .logo {
        width: 24px;
        height: 24px;
        border-width: 12px;
    }
}

.login.login-v2 .login-header .brand .small,
.login.login-v2 .login-header .brand small {
    font-size: 13px;
    display: block;
    opacity: .5;
    font-weight: 600;
}

@media (max-width: 767.98px) {
    .login.login-v2 .login-header .brand .small,
    .login.login-v2 .login-header .brand small {
        font-size: 12px;
        color: #adb5bd;
    }
}

.login.login-v2 .login-header .icon {
    opacity: .75;
}

    .login.login-v2 .login-header .icon i {
        font-size: 56px;
    }

@media (max-width: 767.98px) {
    .login.login-v2 .login-header .icon i {
        font-size: 48px;
    }
}

.login.login-v2 .login-content .form-control:focus {
    box-shadow: 0 0 0 5px rgba(255, 255, 255, .35);
}

.login.login-v2 .login-content .form-check-input:checked {
    background-color: var(--bs-app-theme);
}

.login.login-with-news-feed,
.register.register-with-news-feed {
    min-height: 100vh;
    min-height: 100dvh;
}

    .login.login-with-news-feed .news-feed,
    .register.register-with-news-feed .news-feed {
        position: fixed;
        inset-inline-start: 0;
        inset-inline-end: 500px;
        top: 0;
        bottom: 0;
        overflow: hidden;
        transform: translatez(0);
    }

@media (max-width: 991.98px) {
    .login.login-with-news-feed .news-feed,
    .register.register-with-news-feed .news-feed {
        inset-inline-end: 400px;
    }
}

@media (max-width: 767.98px) {
    .login.login-with-news-feed .news-feed,
    .register.register-with-news-feed .news-feed {
        display: none;
    }
}

.login.login-with-news-feed .news-feed .news-image,
.register.register-with-news-feed .news-feed .news-image {
    position: absolute;
    bottom: 0;
    inset-inline-start: 0;
    inset-inline-end: 0;
    top: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.login.login-with-news-feed .news-feed .news-caption,
.register.register-with-news-feed .news-feed .news-caption {
    color: rgba(255, 255, 255, .85);
    position: absolute;
    bottom: 0;
    inset-inline-start: 0;
    inset-inline-end: 0;
    padding: 60px 60px 45px;
    font-size: 18px;
    letter-spacing: 0.25px;
    z-index: 20;
    font-weight: 300;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, #000 100%);
}

@media (max-width: 991.98px) {
    .login.login-with-news-feed .news-feed .news-caption,
    .register.register-with-news-feed .news-feed .news-caption {
        padding: 45px 45px 30px;
        font-size: 16px;
    }
}

.login.login-with-news-feed .news-feed .news-caption .caption-title,
.register.register-with-news-feed .news-feed .news-caption .caption-title {
    font-weight: 300;
    color: #fff;
    font-size: 36px;
}

@media (max-width: 991.98px) {
    .login.login-with-news-feed .news-feed .news-caption .caption-title,
    .register.register-with-news-feed .news-feed .news-caption .caption-title {
        font-size: 28px;
    }
}

.login.login-with-news-feed .login-container,
.login.login-with-news-feed .register-container,
.register.register-with-news-feed .login-container,
.register.register-with-news-feed .register-container {
    width: 500px;
    background: var(--bs-component-bg);
    padding: 60px;
    min-height: 100vh;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-inline-start: auto;
}

@media (max-width: 991.98px) {
    .login.login-with-news-feed .login-container,
    .login.login-with-news-feed .register-container,
    .register.register-with-news-feed .login-container,
    .register.register-with-news-feed .register-container {
        padding: 45px;
        width: 400px;
    }
}

@media (max-width: 767.98px) {
    .login.login-with-news-feed .login-container,
    .login.login-with-news-feed .register-container,
    .register.register-with-news-feed .login-container,
    .register.register-with-news-feed .register-container {
        width: auto;
        padding: 30px;
    }
}

.login.login-with-news-feed .login-header,
.register.register-with-news-feed .login-header {
    position: relative;
    display: flex;
    align-items: center;
}

    .login.login-with-news-feed .login-header .brand,
    .register.register-with-news-feed .login-header .brand {
        padding: 0;
        font-size: 28px;
        color: var(--bs-component-color);
        font-weight: 300;
        flex: 1;
    }

@media (max-width: 767.98px) {
    .login.login-with-news-feed .login-header .brand,
    .register.register-with-news-feed .login-header .brand {
        font-size: 22px;
    }
}

.login.login-with-news-feed .login-header .brand .logo,
.register.register-with-news-feed .login-header .brand .logo {
    border: 14px solid transparent;
    border-color: transparent rgba(0, 0, 0, .15) rgba(0, 0, 0, .3);
    background-color: var(--bs-app-theme);
    width: 28px;
    height: 28px;
    font-size: 0;
    border-radius: 6px;
    margin-inline-end: 10px;
}

@media (max-width: 767.98px) {
    .login.login-with-news-feed .login-header .brand .logo,
    .register.register-with-news-feed .login-header .brand .logo {
        width: 24px;
        height: 24px;
        border-width: 12px;
    }
}

.login.login-with-news-feed .login-header .brand .small,
.login.login-with-news-feed .login-header .brand small,
.register.register-with-news-feed .login-header .brand .small,
.register.register-with-news-feed .login-header .brand small {
    font-size: 14px;
    display: block;
    color: rgba(var(--bs-component-color-rgb), .5);
    font-weight: 400;
}

@media (max-width: 767.98px) {
    .login.login-with-news-feed .login-header .brand .small,
    .login.login-with-news-feed .login-header .brand small,
    .register.register-with-news-feed .login-header .brand .small,
    .register.register-with-news-feed .login-header .brand small {
        font-size: 13px;
    }
}

.login.login-with-news-feed .login-header .icon,
.register.register-with-news-feed .login-header .icon {
    color: rgba(var(--bs-component-color-rgb), .25);
}

    .login.login-with-news-feed .login-header .icon i,
    .register.register-with-news-feed .login-header .icon i {
        font-size: 64px;
    }

@media (max-width: 767.98px) {
    .login.login-with-news-feed .login-header .icon i,
    .register.register-with-news-feed .login-header .icon i {
        font-size: 52px;
    }
}

.login-cover {
    position: fixed;
    top: 0;
    inset-inline-start: 0;
    inset-inline-end: 0;
    bottom: 0;
}

    .login-cover .login-cover-bg,
    .login-cover .login-cover-img {
        position: fixed;
        top: 0;
        inset-inline-start: 0;
        inset-inline-end: 0;
        bottom: 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .login-cover .login-cover-bg {
        background: linear-gradient(to bottom, rgba(0, 0, 0, .45) 0, rgba(0, 0, 0, .9));
    }

    .login-cover .login-cover-img {
        transition: background 0.2s ease;
    }

.login-bg-list {
    list-style-type: none;
    position: absolute;
    inset-inline-end: 20px;
    bottom: 20px;
    margin: 0;
    padding: 0 0 0 20px;
    z-index: 1020;
    display: flex;
    flex-wrap: wrap;
}

    .login-bg-list .login-bg-list-item {
        width: 60px;
        height: 60px;
        margin: 5px;
        border-radius: 66px;
    }

@media (max-width: 767.98px) {
    .login-bg-list .login-bg-list-item {
        width: 46px;
        height: 46px;
    }
}

.login-bg-list .login-bg-list-item .login-bg-list-link {
    display: block;
    padding-top: 100%;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 66px;
    transition: all 0.2s ease;
}

.login-bg-list .login-bg-list-item:focus .login-bg-list-link,
.login-bg-list .login-bg-list-item:hover .login-bg-list-link {
    box-shadow: 0 0 0 4px rgba(255, 255, 255, .45);
}

.login-bg-list .login-bg-list-item.active {
    border-color: #fff;
    z-index: 1020;
    position: relative;
}

.login-bg-list .login-bg-list-item.active .login-bg-list-link {
    box-shadow: 0 0 0 4px rgba(255, 255, 255, .9);
}

.ks-kontrol {
    background: linear-gradient(90deg, #1b4ea3 0%, #17448E 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.ks-sports {
    background: linear-gradient(90deg, #79c14c 0%, #6AB045 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.slogan {
    font-style: italic;
}
